Fehler: Sparklines, Reports und Updates


#1

Hallo,
ich habe mich gerade neu angemeldet, weil ich mir folgendes nach dem Piwik-update nicht erklären kann:
[ol]
[li] Bei der Systemprüfung erscheint der Fehler: GD > 2.x + Freetype (graphics)
[/li]Die Sparklines (kleine Graphen) werden nicht funktionieren.
[li] Die Reports kommen ohne CronJob nicht mehr automatisch wie in früheren Versionen
[/li][li] Ich erhalte keine Email mehr, wenn eine neue Piwik-Version vorliegt
[/li][/ol]
Kann mir hier jemand bitte helfen?
Liebe Grüße
Susi


(Stefan Giehl) #2

zu 1) In neueren Versionen von Piwik wird das benötigt. Falls du zuvor eine ältere Version im Einsatz hattest kann das daran liegen
zu 2) Das lässt sich konfigurieren in den Einstellungen, ob die Daten auch beim Aufruf im Browser archiviert werden sollen. Bei größeren Installationen macht ein Cronjob jedoch mehr Sinn.
zu 3) Welche Piwik Version hast du denn im Einsatz?


#3

Danke, Steve

zu 1) Ja, ich hatte zuvor eine ältere Version im Einsatz. Was kann ich da jetzt tun, damit die Sparklines funktionieren?
zu 2) Genau das habe ich eingestellt, trotzdem kommen keine Email-Berichte. Das Datenaufkommen ist eher gering
zu 3) jetzt habe ich die Version 2.9.0


(Stefan Giehl) #4

Welche Version hattest du denn vorher?

Für die Sparklines wird eine aktuellere Version der GD-Extension von PHP benötigt. Evtl. muss diese installiert oder aktualisiert werden.


#5

Vorher hatte ich die 2.8.1
Danke, dann werde ich mal meinen Admin befragen

Wegen dem Problem 3) habe ich jetzt den RSS-feed abonniert

Problem 2) behalte ich im Auge und muss eben dann, wenn es nicht klappt, einen Cronjob anlegen